<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Card</title>
    <link rel="stylesheet" href="{% static 'css/notelist.css' %}" />
  </head>
  <body>
    <div class="topnav">
        <a href="/lab-4">Home</a>
        <a href="add-note">Add Note</a>
        <a class="active" href="">Note Card</a>
    </div>
    <h1>NOTE CARD</h1>
    {% for note in notes %}
    <div class="card">
        <h1>{{ note.title }} </h4>
        <div class="container">
            <h4><b> Untuk: {{ note.untuk }} </b></h4>
            <h4><b>Dari: {{ note.dari }} </b></h4>
            <p><b>Pesan: {{ note.pesan }} </b></p>
        </div>

    </div>
    {% endfor %}
  </body>
</html>
